<?xml version="1.0"?>
<VIEW id="NotificationHotOnDZItem" Left="0" Top="0" Width="431" Height="165">
	<BKIMAGE Source="MiscDlg\notification_bg_02.png|(2,1,2,2)" left="18" top="402" width="431" height="165" />
	<RECT ID="ICON_0" left="18" top="11" width="91" height="56"/>
	<RECT ID="TEXT_0" left="18" top="67" width="91" height="18"/>
	<RECT ID="ICON_1" left="120" top="11" width="91" height="56"/>
	<RECT ID="TEXT_1" left="120" top="67" width="91" height="18"/>
	<RECT ID="ICON_2" left="222" top="11" width="91" height="56"/>
	<RECT ID="TEXT_2" left="222" top="67" width="91" height="18"/>
	<RECT ID="ICON_3" left="324" top="11" width="91" height="56"/>
	<RECT ID="TEXT_3" left="324" top="67" width="91" height="18"/>
	<RECT ID="ICON_4" left="18" top="85" width="91" height="56"/>
	<RECT ID="TEXT_4" left="18" top="141" width="91" height="18"/>
	<RECT ID="ICON_5" left="120" top="85" width="91" height="56"/>
	<RECT ID="TEXT_5" left="120" top="141" width="91" height="18"/>
	<RECT ID="ICON_6" left="222" top="85" width="91" height="56"/>
	<RECT ID="TEXT_6" left="222" top="141" width="91" height="18"/>
	<RECT ID="ICON_7" left="324" top="85" width="91" height="56"/>
	<RECT ID="TEXT_7" left="324" top="141" width="91" height="18"/>
	
	<IMAGE ID="IMAGE_ICON_NORMAL" Source="MiscDlg\notification_thumbnail_n.png"/>
	<IMAGE ID="IMAGE_ICON_HOVER" Source="MiscDlg\notification_thumbnail_h.png"/>
	<RECT ID="RECT_ICON_NINE_GRID" left="7" top="6" right="7" bottom="8"/>
	<RECT ID="RECT_ICON_INSIDE_OFFSET" left="2" top="2" right="2" bottom="2"/>
</VIEW>
